INTELVBTTOOL(8)

NAME
intelvbttool - Parse VBT from VGA BIOS

SYNOPSIS

intelvbttool --<SOURCECMD> [filename] --<DESTCMD> [filename]

DESCRIPTION
Parse VBT from VGA BIOS

  SOURCECMD set the VBT source. Supported:

inlegacy
    Legacy BIOS area at phys. memory 0xc0000

invbt
    Read raw Intel VBT file

inoprom
    Read VBT from Intel Option ROM file

  DESTCMD set the VBT destination. Supported:

outdump
    Print VBT in human readable form

outvbt
    Write raw Intel VBT file

    patchoprom: Patch existing Intel Option ROM

  Supported arguments:

-h --help

-d --outdump

-l --inlegacy

-f --invbt <path>

-o --inoprom <path>

-v --outvbt <path>

-p --patchoprom <path>

AUTHOR

Man page written for Debian by Ahmad Khalifa.